Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyFilter.idl File Reference

Defines the CosNotifyFilter module. More...

`#include <orb.idl>`
`import "CosNotifyComm.idl";`

Include dependency graph for CosNotifyFilter.idl:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CosNotifyFilter

## Detailed Description

Defines the CosNotifyFilter module.

Id:
  CosNotifyFilter.idl,v 1.4 2001/09/17 20:50:34 coryan Exp

This module is taken from the standard CORBA Notification Service 1.0, as described in:

http://www.omg.org/technology/documents/formal/notification_service.htm

In particular the following two documents were used: formal/2000-06-20 formal/01-03-03

Author:
  Pradeep Gore <pradeep@cs.wustl.edu>